{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/jumbotron.njk" as jumbotron %}

{% block title %}Jumbotron | Whitelabel{% endblock %}

{% block main %}

  {{ jumbotron.element(title = 'Jumbotron', lead = 'This is an example of the Jumbotron component. It might be required that the jumbotron is displayed above breadcrumbs like this example you are viewing right now.' ) }}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.item('CMS Components', '/cms-components.html') }}
    {{ breadcrumb.activeItem('Jumbotron') }}
  {% endcall %}

{% endblock %}